.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-56514bd4-5cb7-9f1e-d77a-85d80d5d2fed {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-56514bd4-5cb7-9f1e-d77a-85d80d5d2fed) !important;
}
.lfr-layout-structure-item-d5e15bc6-ef21-e6c7-2d95-7278ae7053ab {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-73c14978-4d96-b2e7-8cf5-b3a0fba83dbc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-73c14978-4d96-b2e7-8cf5-b3a0fba83dbc) !important;
}
.lfr-layout-structure-item-da55270d-b07a-41c8-54a0-422d54020276 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-37a99c09-a222-029e-7973-d7551daad5cd {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a1263981-7aad-fd70-2c4f-858e71606492 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5d28099a-7420-ed5c-3b19-a0e424909055 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e060abe3-76cc-e5c9-82c9-fa291979f125 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e060abe3-76cc-e5c9-82c9-fa291979f125) !important;
}
